
@media screen and (max-width:850px){
	#floating-elements{ top: 180px;}
	#floating-image{ font-size: 25px; margin-bottom: 10px;}
	#lb-apps{margin-top: -320px; width: 100%; left:0; margin-left:0; height: 570px;}
	#nov-artistas{display: inline-table; padding-top: 150px; height: auto;}
	.cada-nov{width:100%; height: auto; display: inline-table; margin-top: 0px; margin-bottom: 30px;}
	.nov-descr{width: 80%; font-size: 17px;}
	#novedades{    margin-top: -5px;}
	.nov-title img {width: 200px;}
	.cada-precio{float:none; box-sizing: border-box; width: 80%;margin:auto; margin-bottom: 25px;}
	.cada-precio ul li{font-size: 14px;}
	#detail-precios{width:auto;}
	#nov-precios{ height: auto; padding-bottom: 50px;}
	#resumen ul{width: 100%;}
	input{    width: 100%;
    font-size: 16px;
    padding: 23px 20px;
    box-sizing: border-box;}
}
